Subject: New Reply Received - Unacceptable behaviour by mcc branch manager
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 17:54:35 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Unacceptable behaviour by mcc branch manager  Ticket comment <div>I don’t think a professional management require this long time to take an action however a case against Centerpoint is still active and Department of economic and I will not cancel it or close it until I get an action from your management<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Feb 2023, at 7:38 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amani,<br><br>Thank you for your patience.<br><br>We sincerely apologize for the delay in following up with you however, we have heard back from our management team and we have been advised that they are still investigating the issue with the store team directly.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please allow us some more time to work on this and we will try our best to get the same resolved on priority.<br><br>Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613527